name: Fixer
author: Petriuss
version: 2.0
description: This plugin fixes each plugin viewing method
main: me.petriuss.Fixer.Main
depend: [ProtocolLib]
commands:
   fixer:
      description: reload config